angular
	.module('admin',[
		//Dependencies
    'settings',
    'types',
		'events',
		'programme',
		'speakers',
		'documents',
		'maps',
		'acomodation',
		'venues',
		'infoGeneral',
		'planos',
		'services',
		'contacto',
		'ediciones',
		//global
		'awards',
		'sponsors',
    'exhibitor',
		'FAQS',
		'pfs',
		'cpd',
		'twitter',
		'terms',
		'rates',
    'polls',
    'instagram',
    'gallery',
    'notifications',
    'users'
	])
